/*
 * $Id: //depot/prod/zephyr/lufthansaair/src/java/netapp/manage/NaAuthenticationException.java#1 $
 *
 * Copyright (c) 2001-2004 Network Appliance, Inc.
 * All rights reserved.
 *
 * ONTAPI Server stuff
 */

package netapp.manage;

/**
 *  Thrown to indicate that some authentication credentials were
 *  not accepted.
 */
public class NaAuthenticationException extends NaException {

	/**
	 *  Constructs a new <code>NaAuthenticationException</code> with
	 *  the specified detail message.
	 *
	 *  @param	message		the detail message.
	 */
	public NaAuthenticationException(String message)
	{
		super(message);
	}
}
