/*
 * $Id: //depot/prod/zephyr/lufthansaair/src/java/netapp/manage/NaError.java#1 $
 *
 * Copyright (c) 2002-2004 Network Appliance, Inc.
 * All rights reserved.
 *
 * ONTAPI Server stuff
 */

package netapp.manage;

/**
 *  Thrown when there is a serious problem with the library.
 */
public class NaError extends Error {

	/**
	 *  Constructs a new <code>NaError</code> with the specified
	 *  detail message.
	 *
	 *  @param	message		the detail message.
	 */
	public NaError(String message)
	{
		super(message);
	}

	/**
	 *  Constructs a new <code>NaError</code> with the specified
	 *  detail message and cause.
	 *
	 *  @param	message		the detail message.
	 *  @param	cause		the cause.
	 */
	public NaError(String message, Throwable cause)
	{
		super(message, cause);
	}

	/**
	 *  Constructs a new <code>NaError</code> with the specified
	 *  cause.
	 *
	 *  @param	cause		the cause.
	 */
	public NaError(Throwable cause)
	{
		super(cause);
	}
}
