/*
 * $Id: //depot/prod/zephyr/lufthansaair/src/java/netapp/manage/NaProxyFailedException.java#1 $
 *
 * Copyright (c) 2001-2004 Network Appliance, Inc.
 * All rights reserved.
 *
 * ONTAPI Server stuff
 */

package netapp.manage;

/**
 *  Thrown to indicate that the proxy API invocation failed. The
 *  proxy server received the proxy API request, but failed to
 *  forward the request to the target host.
 */
public class NaProxyFailedException extends NaAPIFailedException {

	/**
	 *  Constructs a new <code>NaProxyFailedException</code> with
	 *  the specified errno and reason message.
	 *
	 *  @param	errno		the error number.
	 *  @param	reason		the reason message.
	 */
	public NaProxyFailedException(int errno, String reason)
	{
		super(errno, reason);
	}
}
