/*
 * $Id: //depot/prod/zephyr/lufthansaair/src/java/netapp/manage/NaRPCTarget.java#1 $
 *
 * Copyright (c) 2004 Network Appliance, Inc.
 * All rights reserved.
 *
 * ONTAPI Server stuff
 */

package netapp.manage;

import java.io.IOException;

/**
 *  Interface for alternate invoke methods
 */
class NaRPCTarget implements NaInvokable {

	protected String _hostname;

	static {
		System.loadLibrary("ntapadmin");
	}

	private static native String rpcInvoke(String host, String xml)
		throws IOException, NaAuthenticationException, NaProtocolException;

	public void setHostname(String hostname)
	{
		_hostname = hostname;
	}

	public String invoke(String xml) throws IOException,
		NaAuthenticationException, NaProtocolException
	{
		return rpcInvoke(_hostname, xml);
	}
}
